{
    "variants": {
        "normal": [ { "model": "stonebrick_normal" }, { "model": "bricks/stonebrick_normal1" }, { "model": "bricks/stonebrick_normal2" } ],
        "all":    { "model": "stonebrick_normal" }
    }
}
